{% extends 'mail.base.html.twig' %}
{% block title %}Nouveaux inscrits{% endblock %}
{% block content %}
<p><b>Liste des utilisateurs ayant récemment remplis le formulaire d'inscription :</b></p>
<br/><br/>
<table>
    <tr>
        <td><b>Nom d'utilisateur</b></td>
        <td><b>Domaine</b></td>
        <td><b>Prénom</b></td>
        <td><b>Nom</b></td>
        <td><b>Téléphone</b></td>
        <td><b>SIREN</b></td>
    </tr>
    {% for user in users %}
        <tr>
            <td>{{ user.email }}</td>
            <td>{{ user.personalData.companyName }}</td>
            <td>{{ user.personalData.firstname }}</td>
            <td>{{ user.personalData.lastname }}</td>
            <td>{{ user.personalData.phoneNumber }}</td>
            <td>
                {% for siren in user.sirens %}
                    <p>{{ siren.number }}</p>
                {% endfor %}
            </td>
        </tr>
    {% endfor %}
</table><br/><br/>
{% endblock %}
